apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: db
spec:
  bootstrap:
    initdb:
      database: claim_backend
      secret:
        name: db-app
      owner: common
      postInitApplicationSQL:
        - CREATE SCHEMA claim_backend AUTHORIZATION common;
  instances: 1
  storage:
    size: 1Gi
